/* CSS Document */

/* WordPress 用　CSS Document */

/* 先頭固定用　.sticky 設定しない */
.sticky {}
/* 管理人コメント用　.bypostauthor 設定しない */
.bypostauthor　{}

/* 音声読み上げ対策用 */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

/* Images */

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
.gallery img {
	max-width: 100%!important;
	height: auto!important; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto\9; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.alignleft {
	float: left;
	max-width: 100%!important;
	margin-right:20px!important;
	margin-bottom:10px!important;
}
.alignright {
	float: right;
	max-width: 100%!important;
	margin-left:20px!important;
	margin-bottom:10px!important;
}
.aligncenter {
	display: block;
	max-width: 100%!important;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px!important;
}
.alignnone {
	max-width: 100%!important;
	height: auto!important;
}
/* see gallery_shortcode() in wp-includes/media.php */
[id*="gallery-"] img {
	border:none!important;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}

.wp-caption {
	max-width: 100% !important; /* Keep wide captions from overflowing their container. */
	/*padding: 4px;
	border: 1px solid rgba(102,102,102,1.00);*/
	box-sizing: border-box;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	text-align: left;
/*	font-style: italic;*/
	color: rgba(0,0,0,1.00);
	margin-top:14px;
	margin-bottom:14px;
}
.gallery-caption {
	margin:0;
	padding: 0 20px;
}

pre {
	line-height:1.75em;
	margin-bottom: 1.5em;
	text-align:justify;
	text-justify:inter-ideograph;
	overflow: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}
.wp-pagenavi {
	text-align:center;
}

hr {
	content: " ";
	display:block;
	clear:both;
}

/* プラグイン */
.ai1ec-single-event {
	padding: 20px;
	box-sizing: border-box;
	background: rgba(255,255,255,1)!important;
}


/* clearfix */
.wpclearfix:after {
	content: " ";
	display:block;
	clear:both;
	visibility: hidden;
	padding-bottom:20px;}